mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum System.Flags System.Runtime.InteropServices.ComVisible(true) To be added

Defines the access modes for a dynamic assembly.

- Field
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.AssemblyBuilderAccess

  The dynamic assembly is loaded into the reflection-only context, and cannot be executed.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.AssemblyBuilderAccess To be added

  The dynamic assembly can be executed, but not saved.

- Field
  4.0.0.0
  System.Reflection.Emit.AssemblyBuilderAccess

  The dynamic assembly can be unloaded and its memory reclaimed, subject to the restrictions described in Collectible Dynamic Assemblies.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.AssemblyBuilderAccess To be added

  The dynamic assembly can be executed and saved.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.AssemblyBuilderAccess To be added

  The dynamic assembly can be saved, but not executed.